* {
    margin: 0;
    padding: 0;
    box-sizing: 0;
}

.container {
    margin: 10px auto;
    padding: 0;
    width: 95%;
}

h1 {
    margin-top: 20px;
    margin-bottom: 20px;
}

table {
    width: 100%;
}

table,
td {
    text-align: center;
}

thead {
    background-color: #273746;
    color: #BDC3C7;
}

/* Striped Tables: ทำไฮไล์ในการแบ่ง row  */
tr:nth-child(even) {
    background-color: #BDC3C7;
}

td {
    height: 40px;
    vertical-align: center;
}

.name {
    text-align: left;
    padding-left: 16px;
}

.autoscrollable-wrapper {
  overflow: auto;
  max-height: 100%;
  display: flex;
  flex-direction: column-reverse;
}
.q_number {
    font-size: 42px;
    font-weight: bold;
    color: red;
    text-align: center;
}

.q_number.skip {
    color: orange;
}

.counter_num {
    font-size: 38px;
    font-weight: bold;
    color: #9900CC;
    text-align: center;
}

.title-small {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}

.no-data {
    font-size: 32px;
    color: #999;
    padding: 20px;
}

